Bug 1811154 - [4.3] GCP UPI cluster cluster name regex check does not support '.' in cluster name
Summary: [4.3] GCP UPI cluster cluster name regex check does not support '.' in cluste...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.2.z
Hardware: Unspecified
OS: Linux
high
high
Target Milestone: ---
: 4.3.z
Assignee: Jeremiah Stuever
QA Contact: Yang Yang
URL:
Whiteboard:
Depends On: 1811153
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-06 17:59 UTC by Jeremiah Stuever
Modified: 2020-09-21 07:07 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1811153
Environment:
Last Closed: 2020-03-24 14:35:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 3264 0 None closed [Release 4.3] Bug 1811154: validation: Allow periods in gcp and azure cluster names. 2020-09-21 07:07:16 UTC
Red Hat Product Errata RHBA-2020:0858 0 None None None 2020-03-24 14:35:16 UTC

Comment 3 Yang Yang 2020-03-11 06:44:37 UTC
Verified with 4.3.0-0.nightly-2020-03-11-030217

GCP upi cluster installation with cluster name yy.cn passed. From QE perspective, '.' is supported in cluster name hence moving it to verified state.

Comment 5 errata-xmlrpc 2020-03-24 14:35:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0858


Note You need to log in before you can comment on or make changes to this bug.